<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="18122" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="18093"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <customFonts key="customFonts">
        <array key="SFPRODISPLAY-BOLD.OTF">
            <string>SFProDisplay-Bold</string>
        </array>
        <array key="SFPRODISPLAYREGULAR.OTF">
            <string>SFProDisplay-Regular</string>
        </array>
    </customFonts>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="LoanDetailViewController" customModule="CareerFund" customModuleProvider="target">
            <connections>
                <outlet property="contentView" destination="gOh-aD-IfO" id="9wK-JO-nsg"/>
                <outlet property="historyTableView" destination="jEZ-Fs-A7a" id="XBs-EN-Dc4"/>
                <outlet property="imgCopy" destination="6p8-eD-1z8" id="ctP-WY-aag"/>
                <outlet property="imgLogo" destination="drk-0o-F5a" id="B8E-z7-Hqr"/>
                <outlet property="lblAmount" destination="4Ou-Ai-lQG" id="zvI-1n-c9l"/>
                <outlet property="lblClassName" destination="cNS-dr-NfD" id="qZ0-x1-D1k"/>
                <outlet property="lblCompanyName" destination="C3k-4k-95g" id="CAl-HU-OOn"/>
                <outlet property="lblDate" destination="ggs-ka-j0u" id="qip-3e-GHG"/>
                <outlet property="lblHistoryPayment" destination="uur-Qs-Ca8" id="zmI-Ho-gZ4"/>
                <outlet property="lblHowToTransfer" destination="ob3-DC-7Yn" id="jg6-Q9-mZL"/>
                <outlet property="lblInstalment" destination="Q9z-we-mtq" id="v5u-gN-ksi"/>
                <outlet property="lblInterest" destination="1Mn-Ak-KHD" id="7Y2-7F-bxL"/>
                <outlet property="lblNoVA" destination="0pF-4T-uXy" id="d1A-4G-2De"/>
                <outlet property="lblPaymentMethod" destination="Sln-Cl-zlG" id="Mig-Eg-dhh"/>
                <outlet property="lblTenure" destination="ssd-OZ-uWk" id="dfK-9c-84z"/>
                <outlet property="progressView" destination="A2e-hv-2bj" id="2eo-3g-kj2"/>
                <outlet property="tableCellHeight" destination="PbS-nY-8Td" id="6yo-E4-GkF"/>
                <outlet property="view" destination="i5M-Pr-FkT" id="sfx-zR-JGt"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view clearsContextBeforeDrawing="NO" contentMode="scaleToFill" id="i5M-Pr-FkT">
            <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <scrollView clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="NyJ-CR-T8Z">
                    <rect key="frame" x="0.0" y="44" width="414" height="818"/>
                    <subviews>
                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="gOh-aD-IfO">
                            <rect key="frame" x="16" y="20" width="382" height="562.5"/>
                            <subviews>
                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Bunga" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="GV2-QU-Xmw">
                                    <rect key="frame" x="170.5" y="101" width="38" height="17"/>
                                    <fontDescription key="fontDescription" name="SFProDisplay-Regular" family="SF Pro Display" pointSize="14"/>
                                    <color key="textColor" red="0.5568627451" green="0.5568627451" blue="0.57647058819999997" alpha="0.69803921570000005" colorSpace="calibratedRGB"/>
                                    <nil key="highlightedColor"/>
                                </label>
                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Binar Academy" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="C3k-4k-95g">
                                    <rect key="frame" x="93" y="20" width="110.5" height="19.5"/>
                                    <fontDescription key="fontDescription" name="SFProDisplay-Bold" family="SF Pro Display" pointSize="16"/>
                                    <nil key="textColor"/>
                                    <nil key="highlightedColor"/>
                                </label>
                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Rp.5000,000" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="4Ou-Ai-lQG">
                                    <rect key="frame" x="93" y="63.5" width="88" height="17"/>
                                    <fontDescription key="fontDescription" name="SFProDisplay-Bold" family="SF Pro Display" pointSize="14"/>
                                    <color key="textColor" red="0.19215686269999999" green="0.38823529410000002" blue="0.68627450980000004" alpha="1" colorSpace="calibratedRGB"/>
                                    <nil key="highlightedColor"/>
                                </label>
                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Frontend Development" textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="2" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="cNS-dr-NfD">
                                    <rect key="frame" x="93" y="41.5" width="279" height="17"/>
                                    <fontDescription key="fontDescription" name="SFProDisplay-Regular" family="SF Pro Display" pointSize="14"/>
                                    <nil key="textColor"/>
                                    <nil key="highlightedColor"/>
                                </label>
                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Lama Cicilan" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="fbM-QU-yN2">
                                    <rect key="frame" x="25" y="101" width="75.5" height="17"/>
                                    <fontDescription key="fontDescription" name="SFProDisplay-Regular" family="SF Pro Display" pointSize="14"/>
                                    <color key="textColor" red="0.5568627451" green="0.5568627451" blue="0.57647058819999997" alpha="0.69803921570000005" colorSpace="calibratedRGB"/>
                                    <nil key="highlightedColor"/>
                                </label>
                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="1,3%" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="1Mn-Ak-KHD">
                                    <rect key="frame" x="170.5" y="128" width="35" height="19.5"/>
                                    <fontDescription key="fontDescription" name="SFProDisplay-Bold" family="SF Pro Display" pointSize="16"/>
                                    <color key="textColor" red="0.19215686269999999" green="0.38823529410000002" blue="0.68627450980000004" alpha="1" colorSpace="calibratedRGB"/>
                                    <nil key="highlightedColor"/>
                                </label>
                                <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="logo-binar" translatesAutoresizingMaskIntoConstraints="NO" id="drk-0o-F5a">
                                    <rect key="frame" x="25" y="20" width="52" height="52"/>
                                    <constraints>
                                        <constraint firstAttribute="height" constant="52" id="Z33-A7-SNv"/>
                                        <constraint firstAttribute="width" constant="52" id="dSA-zJ-yHA"/>
                                    </constraints>
                                </imageView>
                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Progress Cicilan" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Sfx-EA-v1g">
                                    <rect key="frame" x="25" y="170.5" width="341" height="17"/>
                                    <fontDescription key="fontDescription" name="SFProDisplay-Regular" family="SF Pro Display" pointSize="14"/>
                                    <color key="textColor" red="0.5568627451" green="0.5568627451" blue="0.57647058819999997" alpha="0.69803921570000005" colorSpace="calibratedRGB"/>
                                    <nil key="highlightedColor"/>
                                </label>
                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="3 Bulan" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="ssd-OZ-uWk">
                                    <rect key="frame" x="25" y="128" width="55" height="19.5"/>
                                    <fontDescription key="fontDescription" name="SFProDisplay-Bold" family="SF Pro Display" pointSize="16"/>
                                    <color key="textColor" red="0.19215686269999999" green="0.38823529410000002" blue="0.68627450980000004" alpha="1" colorSpace="calibratedRGB"/>
                                    <nil key="highlightedColor"/>
                                </label>
                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="1234 5678 910 1234" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="0pF-4T-uXy">
                                    <rect key="frame" x="25" y="255.5" width="292" height="24"/>
                                    <fontDescription key="fontDescription" name="SFProDisplay-Bold" family="SF Pro Display" pointSize="20"/>
                                    <color key="textColor" red="0.19215686269999999" green="0.38823529410000002" blue="0.68627450980000004" alpha="1" colorSpace="calibratedRGB"/>
                                    <nil key="highlightedColor"/>
                                </label>
                                <progressView opaque="NO" contentMode="scaleToFill" verticalHuggingPriority="750" progress="0.5" translatesAutoresizingMaskIntoConstraints="NO" id="A2e-hv-2bj">
                                    <rect key="frame" x="25" y="197.5" width="332" height="8"/>
                                    <constraints>
                                        <constraint firstAttribute="height" constant="8" id="0fP-vZ-MUx"/>
                                    </constraints>
                                </progressView>
                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Nomor Virtual Account" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="RDV-oq-9wE">
                                    <rect key="frame" x="25" y="233.5" width="132.5" height="17"/>
                                    <fontDescription key="fontDescription" name="SFProDisplay-Regular" family="SF Pro Display" pointSize="14"/>
                                    <color key="textColor" red="0.5568627451" green="0.5568627451" blue="0.57647058819999997" alpha="0.69803921570000005" colorSpace="calibratedRGB"/>
                                    <nil key="highlightedColor"/>
                                </label>
                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Jumlah yang perlu dibaya bulan ini" textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="2" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="mQW-ap-c7H">
                                    <rect key="frame" x="25" y="292.5" width="174.5" height="33.5"/>
                                    <fontDescription key="fontDescription" name="SFProDisplay-Regular" family="SF Pro Display" pointSize="14"/>
                                    <color key="textColor" red="0.5568627451" green="0.5568627451" blue="0.57647058819999997" alpha="0.69803921570000005" colorSpace="calibratedRGB"/>
                                    <nil key="highlightedColor"/>
                                </label>
                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="252" verticalHuggingPriority="251" text="Tenggat Pembayaran" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="eMv-Ls-ibn">
                                    <rect key="frame" x="227.5" y="292.5" width="129.5" height="17"/>
                                    <fontDescription key="fontDescription" name="SFProDisplay-Regular" family="SF Pro Display" pointSize="14"/>
                                    <color key="textColor" red="0.5568627451" green="0.5568627451" blue="0.57647058819999997" alpha="0.69803921570000005" colorSpace="calibratedRGB"/>
                                    <nil key="highlightedColor"/>
                                </label>
                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Rp. 500,000" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Q9z-we-mtq">
                                    <rect key="frame" x="25" y="331" width="93" height="20"/>
                                    <fontDescription key="fontDescription" name="SFProDisplay-Bold" family="SF Pro Display" pointSize="16"/>
                                    <color key="textColor" red="0.19215686269999999" green="0.38823529410000002" blue="0.68627450980000004" alpha="1" colorSpace="calibratedRGB"/>
                                    <nil key="highlightedColor"/>
                                </label>
                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="4 Desember 2021" textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="ggs-ka-j0u">
                                    <rect key="frame" x="227.5" y="331" width="129.5" height="19.5"/>
                                    <fontDescription key="fontDescription" name="SFProDisplay-Bold" family="SF Pro Display" pointSize="16"/>
                                    <color key="textColor" red="0.19215686269999999" green="0.38823529410000002" blue="0.68627450980000004" alpha="1" colorSpace="calibratedRGB"/>
                                    <nil key="highlightedColor"/>
                                </label>
                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Cara membayar" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Dh5-dD-d6E">
                                    <rect key="frame" x="25" y="374" width="94" height="17"/>
                                    <fontDescription key="fontDescription" name="SFProDisplay-Regular" family="SF Pro Display" pointSize="14"/>
                                    <color key="textColor" red="0.5568627451" green="0.5568627451" blue="0.57647058819999997" alpha="0.69803921570000005" colorSpace="calibratedRGB"/>
                                    <nil key="highlightedColor"/>
                                </label>
                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="" textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="ob3-DC-7Yn">
                                    <rect key="frame" x="25" y="401" width="341" height="0.0"/>
                                    <fontDescription key="fontDescription" name="SFProDisplay-Regular" family="SF Pro Display" pointSize="14"/>
                                    <nil key="textColor"/>
                                    <nil key="highlightedColor"/>
                                </label>
                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Riwayat Pembayaran" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="uur-Qs-Ca8">
                                    <rect key="frame" x="22" y="417" width="153" height="19.5"/>
                                    <fontDescription key="fontDescription" name="SFProDisplay-Bold" family="SF Pro Display" pointSize="16"/>
                                    <nil key="textColor"/>
                                    <nil key="highlightedColor"/>
                                </label>
                                <imageView clipsSubviews="YES" contentMode="scaleAspectFit" horizontalHuggingPriority="252" verticalHuggingPriority="251" image="ic-copy" translatesAutoresizingMaskIntoConstraints="NO" id="6p8-eD-1z8">
                                    <rect key="frame" x="327" y="255" width="30" height="25"/>
                                    <constraints>
                                        <constraint firstAttribute="width" constant="30" id="MTe-yS-94d"/>
                                        <constraint firstAttribute="height" constant="25" id="syE-xZ-4EH"/>
                                    </constraints>
                                </imageView>
                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Pilih metode lain" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Sln-Cl-zlG">
                                    <rect key="frame" x="243" y="233.5" width="95" height="17"/>
                                    <fontDescription key="fontDescription" name="SFProDisplay-Regular" family="SF Pro Display" pointSize="14"/>
                                    <color key="textColor" red="0.19215686269999999" green="0.38823529410000002" blue="0.68627450980000004" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                    <nil key="highlightedColor"/>
                                </label>
                                <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="arrow.right" catalog="system" translatesAutoresizingMaskIntoConstraints="NO" id="L4E-6u-6eg">
                                    <rect key="frame" x="340" y="236.5" width="17" height="11"/>
                                    <color key="tintColor" red="0.19215686269999999" green="0.38823529410000002" blue="0.68627450980000004" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                    <constraints>
                                        <constraint firstAttribute="width" constant="17" id="CSJ-u8-2Gl"/>
                                        <constraint firstAttribute="height" constant="16" id="Fbe-w2-DpI"/>
                                    </constraints>
                                </imageView>
                                <tableView clipsSubviews="YES" contentMode="scaleToFill" alwaysBounceVertical="YES" style="plain" separatorStyle="none" allowsSelection="NO" rowHeight="-1" estimatedRowHeight="-1" sectionHeaderHeight="28" sectionFooterHeight="28" translatesAutoresizingMaskIntoConstraints="NO" id="jEZ-Fs-A7a">
                                    <rect key="frame" x="22" y="446.5" width="344" height="100"/>
                                    <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                                    <constraints>
                                        <constraint firstAttribute="height" constant="100" id="PbS-nY-8Td"/>
                                    </constraints>
                                </tableView>
                            </subviews>
                            <color key="backgroundColor" red="1" green="1" blue="1" alpha="1" colorSpace="calibratedRGB"/>
                            <constraints>
                                <constraint firstItem="fbM-QU-yN2" firstAttribute="leading" secondItem="drk-0o-F5a" secondAttribute="leading" id="10m-Rs-iRD"/>
                                <constraint firstItem="6p8-eD-1z8" firstAttribute="centerY" secondItem="0pF-4T-uXy" secondAttribute="centerY" id="1Ng-ca-Gfl"/>
                                <constraint firstItem="Q9z-we-mtq" firstAttribute="leading" secondItem="mQW-ap-c7H" secondAttribute="leading" id="1mw-Mh-maX"/>
                                <constraint firstItem="0pF-4T-uXy" firstAttribute="top" secondItem="RDV-oq-9wE" secondAttribute="bottom" constant="5" id="4su-TD-CMK"/>
                                <constraint firstItem="4Ou-Ai-lQG" firstAttribute="leading" secondItem="cNS-dr-NfD" secondAttribute="leading" id="5Nb-ep-8q8"/>
                                <constraint firstItem="eMv-Ls-ibn" firstAttribute="top" secondItem="mQW-ap-c7H" secondAttribute="top" id="5uQ-hR-BAf"/>
                                <constraint firstItem="6p8-eD-1z8" firstAttribute="leading" secondItem="0pF-4T-uXy" secondAttribute="trailing" constant="10" id="7ah-Lb-0IK"/>
                                <constraint firstItem="fbM-QU-yN2" firstAttribute="top" secondItem="drk-0o-F5a" secondAttribute="bottom" constant="29" id="9pX-oU-miY"/>
                                <constraint firstItem="0pF-4T-uXy" firstAttribute="leading" secondItem="RDV-oq-9wE" secondAttribute="leading" id="A1F-38-0DZ"/>
                                <constraint firstItem="ob3-DC-7Yn" firstAttribute="top" secondItem="Dh5-dD-d6E" secondAttribute="bottom" constant="10" id="BOs-7y-Wg4"/>
                                <constraint firstItem="L4E-6u-6eg" firstAttribute="centerY" secondItem="Sln-Cl-zlG" secondAttribute="centerY" id="BvZ-zq-obQ"/>
                                <constraint firstItem="ssd-OZ-uWk" firstAttribute="top" secondItem="fbM-QU-yN2" secondAttribute="bottom" constant="10" id="Cad-yM-tMs"/>
                                <constraint firstItem="1Mn-Ak-KHD" firstAttribute="leading" secondItem="GV2-QU-Xmw" secondAttribute="leading" id="CrQ-L6-DGb"/>
                                <constraint firstItem="ggs-ka-j0u" firstAttribute="top" secondItem="Q9z-we-mtq" secondAttribute="top" id="Dpc-sK-5pK"/>
                                <constraint firstItem="drk-0o-F5a" firstAttribute="leading" secondItem="gOh-aD-IfO" secondAttribute="leading" constant="25" id="ECz-8l-Neu"/>
                                <constraint firstItem="Dh5-dD-d6E" firstAttribute="top" secondItem="Q9z-we-mtq" secondAttribute="bottom" constant="23" id="I9y-Uy-lEo"/>
                                <constraint firstItem="jEZ-Fs-A7a" firstAttribute="trailing" secondItem="ob3-DC-7Yn" secondAttribute="trailing" id="IlL-1X-OZy"/>
                                <constraint firstItem="mQW-ap-c7H" firstAttribute="leading" secondItem="0pF-4T-uXy" secondAttribute="leading" id="JLB-ud-0l5"/>
                                <constraint firstItem="A2e-hv-2bj" firstAttribute="top" secondItem="Sfx-EA-v1g" secondAttribute="bottom" constant="10" id="Jms-lz-g7I"/>
                                <constraint firstItem="eMv-Ls-ibn" firstAttribute="trailing" secondItem="6p8-eD-1z8" secondAttribute="trailing" id="LgW-Gt-luZ"/>
                                <constraint firstItem="L4E-6u-6eg" firstAttribute="trailing" secondItem="A2e-hv-2bj" secondAttribute="trailing" id="MU2-K2-ajG"/>
                                <constraint firstItem="GV2-QU-Xmw" firstAttribute="leading" secondItem="fbM-QU-yN2" secondAttribute="trailing" constant="70" id="NF3-db-FkC"/>
                                <constraint firstItem="Dh5-dD-d6E" firstAttribute="leading" secondItem="Q9z-we-mtq" secondAttribute="leading" id="NiH-Sd-EaV"/>
                                <constraint firstAttribute="trailing" secondItem="Sfx-EA-v1g" secondAttribute="trailing" constant="16" id="O9W-sh-axV"/>
                                <constraint firstItem="4Ou-Ai-lQG" firstAttribute="top" secondItem="cNS-dr-NfD" secondAttribute="bottom" constant="5" id="QqB-nu-cRp"/>
                                <constraint firstItem="6p8-eD-1z8" firstAttribute="trailing" secondItem="A2e-hv-2bj" secondAttribute="trailing" id="RAo-th-hnf"/>
                                <constraint firstItem="ggs-ka-j0u" firstAttribute="leading" secondItem="eMv-Ls-ibn" secondAttribute="leading" id="SC6-ri-yMM"/>
                                <constraint firstItem="L4E-6u-6eg" firstAttribute="leading" secondItem="Sln-Cl-zlG" secondAttribute="trailing" constant="2" id="Sgn-pg-zte"/>
                                <constraint firstAttribute="trailing" secondItem="cNS-dr-NfD" secondAttribute="trailing" constant="10" id="Sqo-MN-WZJ"/>
                                <constraint firstItem="cNS-dr-NfD" firstAttribute="top" secondItem="C3k-4k-95g" secondAttribute="bottom" constant="2" id="UVS-SK-zci"/>
                                <constraint firstItem="A2e-hv-2bj" firstAttribute="leading" secondItem="Sfx-EA-v1g" secondAttribute="leading" id="X3j-jS-Pdq"/>
                                <constraint firstItem="drk-0o-F5a" firstAttribute="top" secondItem="gOh-aD-IfO" secondAttribute="top" constant="20" id="XqU-NJ-Srj"/>
                                <constraint firstAttribute="trailing" secondItem="A2e-hv-2bj" secondAttribute="trailing" constant="25" id="aQx-BQ-KoZ"/>
                                <constraint firstItem="Sfx-EA-v1g" firstAttribute="top" secondItem="1Mn-Ak-KHD" secondAttribute="bottom" constant="23" id="bIv-K7-KdQ"/>
                                <constraint firstItem="ob3-DC-7Yn" firstAttribute="leading" secondItem="Dh5-dD-d6E" secondAttribute="leading" id="cBk-mJ-Qbu"/>
                                <constraint firstItem="Sfx-EA-v1g" firstAttribute="leading" secondItem="gOh-aD-IfO" secondAttribute="leading" constant="25" id="dvM-ZC-lus"/>
                                <constraint firstItem="jEZ-Fs-A7a" firstAttribute="leading" secondItem="uur-Qs-Ca8" secondAttribute="leading" id="ftI-4t-ABl"/>
                                <constraint firstItem="uur-Qs-Ca8" firstAttribute="leading" secondItem="gOh-aD-IfO" secondAttribute="leading" constant="22" id="fx6-kk-XDQ"/>
                                <constraint firstItem="jEZ-Fs-A7a" firstAttribute="top" secondItem="uur-Qs-Ca8" secondAttribute="bottom" constant="10" id="hJz-JT-EUs"/>
                                <constraint firstItem="cNS-dr-NfD" firstAttribute="leading" secondItem="C3k-4k-95g" secondAttribute="leading" id="iLh-dy-36I"/>
                                <constraint firstItem="C3k-4k-95g" firstAttribute="leading" secondItem="drk-0o-F5a" secondAttribute="trailing" constant="16" id="iSN-dX-Q3A"/>
                                <constraint firstAttribute="bottom" secondItem="jEZ-Fs-A7a" secondAttribute="bottom" constant="16" id="kRA-pH-iqm"/>
                                <constraint firstItem="mQW-ap-c7H" firstAttribute="top" secondItem="0pF-4T-uXy" secondAttribute="bottom" constant="13" id="lm4-Jg-wkU"/>
                                <constraint firstItem="1Mn-Ak-KHD" firstAttribute="top" secondItem="GV2-QU-Xmw" secondAttribute="bottom" constant="10" id="pXR-4a-Jf7"/>
                                <constraint firstItem="C3k-4k-95g" firstAttribute="top" secondItem="drk-0o-F5a" secondAttribute="top" id="q04-12-GYE"/>
                                <constraint firstItem="Q9z-we-mtq" firstAttribute="top" secondItem="mQW-ap-c7H" secondAttribute="bottom" constant="5" id="sfb-RZ-y8S"/>
                                <constraint firstItem="RDV-oq-9wE" firstAttribute="top" secondItem="A2e-hv-2bj" secondAttribute="bottom" constant="28" id="sgY-fU-bEO"/>
                                <constraint firstItem="eMv-Ls-ibn" firstAttribute="leading" secondItem="mQW-ap-c7H" secondAttribute="trailing" constant="28" id="uJ4-ag-fEd"/>
                                <constraint firstItem="RDV-oq-9wE" firstAttribute="leading" secondItem="A2e-hv-2bj" secondAttribute="leading" id="uML-Pw-fwd"/>
                                <constraint firstItem="Sln-Cl-zlG" firstAttribute="centerY" secondItem="RDV-oq-9wE" secondAttribute="centerY" id="uc2-uG-AW8"/>
                                <constraint firstItem="ggs-ka-j0u" firstAttribute="trailing" secondItem="eMv-Ls-ibn" secondAttribute="trailing" id="vRM-iL-kRr"/>
                                <constraint firstItem="ssd-OZ-uWk" firstAttribute="leading" secondItem="fbM-QU-yN2" secondAttribute="leading" id="xEI-cH-Lm4"/>
                                <constraint firstItem="GV2-QU-Xmw" firstAttribute="top" secondItem="fbM-QU-yN2" secondAttribute="top" id="xT1-WS-SOW"/>
                                <constraint firstItem="uur-Qs-Ca8" firstAttribute="top" secondItem="ob3-DC-7Yn" secondAttribute="bottom" constant="16" id="xZO-Do-mkU"/>
                                <constraint firstAttribute="trailing" secondItem="ob3-DC-7Yn" secondAttribute="trailing" constant="16" id="z2L-3B-f0S"/>
                            </constraints>
                        </view>
                    </subviews>
                    <constraints>
                        <constraint firstItem="gOh-aD-IfO" firstAttribute="centerX" secondItem="NyJ-CR-T8Z" secondAttribute="centerX" id="3vX-A5-Thl"/>
                        <constraint firstItem="gOh-aD-IfO" firstAttribute="top" secondItem="NyJ-CR-T8Z" secondAttribute="top" constant="20" id="OBo-am-TkU"/>
                        <constraint firstAttribute="trailing" secondItem="gOh-aD-IfO" secondAttribute="trailing" constant="16" id="Z5u-Fm-MS2"/>
                        <constraint firstItem="gOh-aD-IfO" firstAttribute="leading" secondItem="NyJ-CR-T8Z" secondAttribute="leading" constant="16" id="c50-HG-qMZ"/>
                        <constraint firstAttribute="bottom" secondItem="gOh-aD-IfO" secondAttribute="bottom" id="pel-2N-zAQ"/>
                    </constraints>
                </scrollView>
            </subviews>
            <viewLayoutGuide key="safeArea" id="fnl-2z-Ty3"/>
            <color key="backgroundColor" red="0.94901960784313721" green="0.94901960784313721" blue="0.96862745098039216" alpha="1" colorSpace="calibratedRGB"/>
            <constraints>
                <constraint firstItem="NyJ-CR-T8Z" firstAttribute="top" secondItem="fnl-2z-Ty3" secondAttribute="top" id="7TJ-tg-MMA"/>
                <constraint firstItem="fnl-2z-Ty3" firstAttribute="bottom" secondItem="NyJ-CR-T8Z" secondAttribute="bottom" id="Fm8-13-fPz"/>
                <constraint firstItem="fnl-2z-Ty3" firstAttribute="trailing" secondItem="NyJ-CR-T8Z" secondAttribute="trailing" id="GI9-qu-jB7"/>
                <constraint firstItem="NyJ-CR-T8Z" firstAttribute="leading" secondItem="fnl-2z-Ty3" secondAttribute="leading" id="QFF-Qa-C5u"/>
            </constraints>
            <freeformSimulatedSizeMetrics key="simulatedDestinationMetrics"/>
            <point key="canvasLocation" x="66.666666666666671" y="103.79464285714285"/>
        </view>
    </objects>
    <resources>
        <image name="arrow.right" catalog="system" width="128" height="98"/>
        <image name="ic-copy" width="21" height="21.5"/>
        <image name="logo-binar" width="52" height="52.5"/>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
    </resources>
</document>
